@charset "UTF-8";
@import url(http://fonts.googleapis.com/css?family=Playfair+Display:700,900&subset=latin,latin-ext);

/* ============================
			#ed1c24
=============================== */


/* ----------------------------
           jenerik
------------------------------- */

html, body {
	margin:0;
}
html {
	height:100%;
}
body {
	min-height:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color:#999;
	-webkit-text-size-adjust:none;
	background-image:url(images/bg-white.png); background-repeat:repeat-y; background-position:center;
}
a {
	color:#ed1c24;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
a img {
	border:none;
	border:0;
	border-width:0;
}
img:focus, a:focus {
	outline:none;
	outline-width:0;
}
::selection {
	background-color:#ed1c24;
	color:#fff;
}
.bold {font-weight:bold}
.left {float:left}
.right {float:right}
.clear {clear:both}
.red {color:#ed1c24}
.clear-fix {
	clear:both;
	line-height:1px;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Playfair Display', serif;
	font-weight:900;
	color:#000;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color:inherit;
}
h1 {
	font-size:38px;
}
h2 {
	font-size:20px;
	margin:9px 0;
}
h2.title {
	border-bottom:1px solid #818181;
	padding:0 4px 2px;
}
h2.title.page-top {
	margin-top:0;
}
ul.hor, ul.hor li {
	list-style:none;
	margin:0;
	padding:0;
}
ul.hor {
	overflow:hidden;
}
ul.hor li {
	float:left;
}
ul.hor li.right {
	float:right;
}
ul.hor li a {
	display:block;
	float:left;
}
.w670 {
	width:670px;
}
.w300 {
	width:300px;
}
.w357 {
	width:357px;
}
.w242 {
	width:242px;
}
.image.masked {
	overflow:hidden;
	display:block;
}
.image.masked img {
	width:100%;
}
#bg-fix {
	position:fixed;
	width:1024px;
	margin:0 auto;
	background-color:#fff;
	top:0;
	bottom:0;
	left:0;
	right:0;
	z-index:-1;
}
#page-wrapper {
	width:984px;
	padding:13px 20px 0;
	margin:0 auto;
	background-color:#fff;
	position:relative;
}
#header {
	margin:0 0 9px;
}

/* ----------------------------
           paylasim
------------------------------- */

#share-bar {
	overflow:hidden;
	font-size:12px;
}
#share-bar a {
	text-decoration:none;
	color:#707070;
}
#share-bar a:hover {
	text-decoration:none;
}
#share-bar .interactive {
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
	position: relative;
	white-space: nowrap;
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	line-height: 18px;
	height: 18px;
	color: #666;
	-webkit-user-select: none;
	-ms-user-select: none;
	-moz-user-select: none;
	user-select: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	padding:0 8px 0 26px;
	margin: 0 2px;
	background: #fff;
	-webkit-mask-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAIAAACQd1PeAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAA5JREFUeNpiYGBgAAgwAAAEAAGbA+oJAAAAAElFTkSuQmCC);
}
#share-bar #kaydet .interactive {
	margin: 2px;
	line-height: 23px;
	height: 23px;
	padding-left: 32px;
	border-radius: 3px;
}
#share-bar .interactive img {
	position: absolute;
	height: 100%;
	max-height: 40px;
	left: 0;
	bottom: 0;
}
#share-bar .interactive:hover {
	color: #333;
	background-color: #eee;
}
#share-bar .social-btn	{
	float: left;
	padding-right: 10px;
	padding-top: 6px;
}
#share-bar .fb-custom-share {
	float: left;
	font-size: 11px;
}
#share-bar .share-btn {
	background: url("/image/template/inline-social-btns.png") no-repeat scroll right 0 transparent;
	float: left;
	padding-right: 3px;
}
#share-bar .share-count {
	background: url("/image/template/inline-social-btns.png") no-repeat scroll right -50px transparent;
	display: inline;
	float: left;
	margin-left: 1px;
	padding-right: 3px;
}
#share-bar .share-btn-i {
	background: url("/image/template/inline-social-btns.png") no-repeat scroll left -25px transparent;
	color: #4361A7;
	float: left;
	height: 20px;
	line-height: 20px;
	padding: 0 4px 0 22px;
}
#share-bar .share-count-i {
	background: url("/image/template/inline-social-btns.png") no-repeat scroll left -75px transparent;
	color: #222222;
	float: left;
	height: 20px;
	line-height: 20px;
	padding: 0 3px 0 10px;
}

/* ----------------------------
             kaydet
------------------------------- */

#kaydet {
	margin: 2px 6px -2px -2px;
}
#kaydet .btn {
	position: relative;
	display: inline-block;
	zoom:1;
	*display:inline;
	border-radius: 3px;
	background: #fff;
	background: #f6f6f6;
	padding: 3px 7px;
	padding: 5px 7px;
	margin: 2px;
	border: 1px solid #ccc;
	font-size: 11px;
	white-space: nowrap;
	line-height: 13px;
}
#kaydet .btn.go:hover {
	background: #888;
	color: #fff;
	border-color: #666;
}
#kaydet .btn.action {
	background: #ed1c24;
	color: #fff;
	font-weight: bold;
	border-color: #ed1c24;
}
#kaydet .btn.remove {
	overflow: visible;
	padding-right: 24px;
}
#kaydet .btn.remove span {
	position: absolute;
	right: 4px;
	width: 13px;
	font-size: 13px;
	line-height: 1;
	text-align: center;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-weight: 200;
}
#kaydet .btn.action:hover {
	
}
#kaydet .btn.remove:hover span {
	
}
#kaydet .btn.hidden {
	display: none;
}

/* ----------------------------
       ust sol menu alani
------------------------------- */

#top-menu {
	position:relative;
	float:left;
	height:81px; /* for ad blockers */
}

/* ----------------------------
       uygulama linkleri
------------------------------- */

#top-links li {
	border-right:1px solid #9a9a9a;
}
#top-links li a {
	padding:1px 12px;
}

/* ----------------------------
     sosyal medya butonlari
------------------------------- */

#top-buttons {
	padding-top:15px;
}
#top-buttons li {
	margin:0 4px 0 0;
}
#top-buttons a span {
	display:block;
	width:82px;
	height:28px;
	background:url(images/grafikler.png) left top no-repeat
}
#top-buttons a.login span {}
#top-buttons a.login:hover span {
	background-position:left -28px;
}
#top-buttons a.follow-tw span {
	background-position:-82px 0;
}
#top-buttons a.follow-tw:hover span {
	background-position:-82px -28px;
}
#top-buttons a.like-fb span {
	background-position:-164px 0;
}
#top-buttons a.like-fb:hover span {
	background-position:-164px -28px;
}

/* ----------------------------
      header FB like alanı
------------------------------- */

#hdrFBLike {
	display: none;
	position: absolute;
	padding: 8px;
	background: #333;
	background: rgba(0,0,0,.6);
	z-index: 839;
}
#hdrFBLike .closeBar {
	white-space: nowrap;
	text-align: right;
	padding-bottom: 6px;
	font-weight: bold;
}
#hdrFBLike .closeBar a {
	float: none;
	display: inline-block;
	zoom: 1;
	*display: inline;
	text-align: center;
	width: 24px;
	height: 24px;
	line-height: 24px;
	border-radius: 12px;
	background: #fff;
	color: #000;
}
#hdrFBLike .closeBar a:hover {
	text-decoration: none;
	color: #fff;
	background: #ed1c24;
}
#hdrFBLike iframe {
	overflow: hidden;
	border: none;
	background: #fff;
	width: 300px;
	height:258px;
}

/* ----------------------------
          logolu alan
------------------------------- */

#logo-area {
	clear:both;
	position:relative;
	overflow:visible;
	padding:4px 0;
	height:48px;
}
#logo-area #top-rem {
	margin:11px 0 0 285px;
	overflow:hidden;
}

/* ----------------------------
             logo
------------------------------- */

#logo-area #logo {
	position:absolute;
	display:block;
	width:270px;
	height:47px;
	top:-8px;
	background:url(images/grafikler.png) left -124px no-repeat;
}
#logo-area #logo img {
	border: none;
	outline: none;
}

/* ----------------------------
            tarih
------------------------------- */

#header #today {
	line-height:1;
	color:#888;
	position:absolute;
	top:38px;
	left:6px;
}

/* ----------------------------
          hava durumu
------------------------------- */

#header #weather,
#logo-area #search {
	margin:0 6px;
	overflow:hidden;
}
#header #weather {
	float:right;
}
#header #weather img {
	position:absolute;
	width:32px;
	height:32px;
	margin:-2px 0 0 -1px;
}
#header #weather .info {
	margin:0 0 0 35px;
	text-transform:uppercase;
	min-width:65px;
}
#header #weather select {
	display:block;
	height:auto;
	color:inherit;
	font-family:inherit;
	font-size:inherit;
	font-weight:inherit;
	line-height:inherit;
	overflow:hidden;
	background:transparent;
	border:0;
	border-radius:0;
	-webkit-appearance:none;
	-moz-appearance:none;
	margin:0;
	padding:0;
	cursor:pointer;
	text-transform:uppercase;
	font-weight:bold;
	width:78px;
}
#header #weather select:hover {
	text-decoration:underline;
}
#header #weather select:focus {
	border:none;
	border:0;
	outline:none;
	outline:0;
}
#header #weather select option {
	font-weight:normal;
	padding:0;
}

/* ----------------------------
         arama alani
------------------------------- */

#logo-area #search {
	float:left;
	overflow:hidden;
}
#logo-area #search a {
	display:block;
	float:right;
	width:29px;
	height:28px;
	background:url(images/grafikler.png) -246px top no-repeat;
}
#logo-area #search div {
	text-align:right;
}
#logo-area #search input {
	text-align:left;
	font-size:15px;
	padding:4px 6px;
	border:1px #d4d4d4 solid;
	border-right:none;
	width:170px;
	margin:0;
	height:18px;
}

/* ----------------------------
       menkul kiymetler
------------------------------- */

#logo-area #money {
	text-align:center;
	float:none;
}
#logo-area #money ul {
	overflow:hidden;
	text-transform:uppercase;
	display:inline-block;
	zoom:1;
	*display:inline;
}
#logo-area #money li {
	padding:0 7px 0 6px;
	border-right:1px #b4b4b4 solid;
}
#logo-area #money li:last-child {
	border:none;
}
#logo-area #money li a {
	color:inherit;
	text-transform:none;
}
#logo-area #money li a.canliBorsa {
	font-weight:bold;
	text-decoration:underline;
	color:#008FB3;
	/*background:#0095B3;*/
	/*color:#fff;*/
	/*padding:2px 4px;*/
	/*margin-top:2px;*/
}
#logo-area #money .red {
	margin-left:6px;
}
#logo-area #money .money-value {
	color:#808080;
	text-align:center;
	overflow:hidden;
}
#logo-area #money .money-value div {
	float:right;
}
#logo-area #money .money-value span {
	display:inline-block;
	zoom:1;
	*display:inline;
	margin-top:2px;
	width:16px;
	height:10px;
	background:url(images/grafikler.png) -32px -172px no-repeat;
}
#logo-area #money .up .money-value span {
	background-position:-16px -172px;
}
#logo-area #money .down .money-value span {
	background-position:left -172px;
}

/* ----------------------------
           ana menu
------------------------------- */

#menu {
	padding:0 0 4px;
	background-color:#ed1c24;
	text-transform:uppercase;
	overflow:hidden;
	height:34px;
}
#menu a {
	color:#fff;
	background:url(images/grafikler.png) -38px -56px repeat-x;
}
#menu a.home {
	display:block;
	float:left;
	width:38px;
	height:100%;
	background-position:left -56px;
	background-repeat:no-repeat;
}
#menu a.home:hover {
	background-position:left -90px;
}
#menu ul {
	list-style:none;
	margin:0 0 0 38px;
	padding:0;
	width:946px;
	display:table;
	*display:block;
	background-color:#666;
}
#menu li {
	display:table-cell;
	*display:inline;
	width:auto;
	text-align:center;
}
#menu li a {
	display:block;
	height:34px;
	line-height:34px;
	width:100%;
	position:relative;
}
#menu li a.su-anda {
	background:#ed1c24;
}
#menu li a span {
	display:block;
	padding-right:2px;
	margin-left:2px;
	height:100%;
	background:url(images/grafikler.png) right -56px no-repeat;
}
#menu li a.su-anda span {
	background:none;
}
#menu li a:hover {
	text-decoration:none;
	background-position:-38px -90px;
}
#menu li a.su-anda:hover {
	background:#000;
}
#menu li a:hover span {
	background-position:right -90px;
}

/* ----------------------------
           footer
------------------------------- */

#footer {
	clear:both;
	padding:12px 0 0;
}
#footer .wrapper {
	border:1px solid #b2b2b2;
	border-left:none;
	border-right:none;
	padding:9px 0;
}
#footer .gray-area {
	color:#666;
	color:#808080;
	color:#757575;
	padding:12px;
	background-color:#f0f0f0;
}
#footer .copyright {
	color:#808080;
	text-align:center;
	padding:8px 0;
}
#footer .copyright a {
	color:inherit;
}
#footer .gray-area .col {
	float:left;
	line-height:2;
	min-width:120px;
}
#footer .gray-area .col a,
#footer .gray-area .col .group {
	color:inherit;
	display:block;
	position:relative;
}
#footer .gray-area .col .group {
	cursor: default;
}
#footer .gray-area .col .group a {
	display: inline;
	cursor: pointer;
}
#footer .gray-area .col .group .sep {
	display: inline-block;
	margin: 0 4px;
}
#footer a.rss {
	padding-left:19px;
}
#footer a.rss span {
	display:block;
	position:absolute;
	width:14px;
	height:14px;
	left:0;
	top:3px;
	background:url(images/grafikler.png) -27px -182px no-repeat;
}
#footer a.rss:hover span {
	background-position:-27px -196px;
}
#footer .gray-area .col b {
	font-weight:bold;
	text-transform:uppercase;
	color:#4c4c4c;
	text-align:center;
	display:block;
	margin:0 12px 8px;
	font-size:13px;
}
#footer .gray-area .col .list {
	border-right:1px dotted #a6a6a6;
	padding:0 19px;
	overflow:hidden;
	min-height: 14em;
}
#footer .gray-area .col ul {
	list-style:none;
	margin:0 10px 0 0;
	min-width:70px;
	padding:0;
	float:left;
}
#footer .gray-area .col ul:last-child {
	margin-right:0;
}
#footer .gray-area .col li {}
#footer .gray-area .col ul ul {
	padding:0 0 0 14px;
	margin:0;
	float:none;
}
#footer .gray-area .col ul ul li:before {
	content:"+";
	position:absolute;
	margin-left:-12px;
}
#footer-right {
	margin-right:7px;
}
#footer-right a {
	color:inherit;
}
#footer-right .title {
	line-height:2;
	font-weight:bold;
	color:#4c4c4c;
	display:block;
	margin:0 0 8px;
	font-size:13px;
}
#footer-right .message {
	font-size:11px;
	line-height:13px;
	display:none;
}
#footer-right .ilhanselcuk {
	position:relative;
	overflow:hidden;
	display:block;
}
#footer-right .ilhanselcuk:hover {
	text-decoration:none;
}
#footer-right .ilhanselcuk img {
	display:block;
	float:left;
	height:60px;
	margin:9px 4px 2px 0;
}
#footer-right .ilhanselcuk .title {
	background:#ddd;
	color:#555;
	line-height:1;
	margin:5px 0 0;
	text-transform:none;
	text-align:left;
	font-style:italic;
	padding:5px 4px 5px 66px;
}
#footer-right .ilhanselcuk .message {
	display:block;
	padding:6px 10px 6px 0;
}
#footer-right .ilhanselcuk:hover .message {
	background-color:#fafafa;
}

/* ----------------------------
        anasayfa footer
------------------------------- */
#footer-sections {
	padding: 12px 19px 0;
	margin-top: 10px; 
	border-top: 1px dotted #a6a6a6;
}
#footer-sections b {
	color: #000;
}
#footer-sections ul {
	list-style: none; 
	line-height: 2; 
	padding: 0;
}
#footer-sections ul li {
	display: inline-block; 
	min-width: 80px;
}
#footer-sections ul a {
	color:#757575;
}

/* ----------------------------
   sayfa ici bolum basliklari
------------------------------- */

.sect-area h2,
.sect-area h2 a {
	position:relative;
}
.sect-area h2 a {
	z-index:1;
}
.sect-area h2 span {
	width:82px;
	height:26px;
	display:block;
	position:absolute;
	right:0;
	bottom:0;
	background:url(images/bolum-grafikleri.png) -126px -320px no-repeat;
}
.sect-area.egitim h2 span {
	background-position:-126px top;
}
.sect-area.cevre h2 span {
	background-position:-126px -40px;
}
.sect-area.bilim-teknik h2 span {
	background-position:-126px -80px;
}
.sect-area.foto-galeri h2 span {
	background-position:-126px -120px;
}
.sect-area.kultur-sanat h2 span {
	background-position:-126px -160px;
}
.sect-area.turkiye h2 span {
	background-position:-126px -200px;
}
.sect-area.spor h2 span {
	background-position:-126px -240px;
}
.sect-area.yasam h2 span {
	background-position:-126px -280px;
}
.sect-area.yazarlar h2 span {
	background-position:-126px -320px;
}
.sect-area.ekonomi h2 span {
	background-position:-126px -360px;
}
.sect-area.gezi h2 span {
	background-position:-126px -400px;
}
.sect-area.siyaset h2 span {
	background-position:-126px -440px;
}
.sect-area.dunya h2 span {
	background-position:-126px -480px;
}
.sect-area.astroloji h2 span {
	background-position:-126px -520px;
}
.sect-area.tv-rehberi h2 span {
	background-position:-126px -560px;
}
.sect-area.video h2 span {
	background-position:-126px -600px;
}
.sect-area.saglik h2 span {
	background-position:-126px -640px;
}
.sect-area.cizerler h2 span {
	background-position:-126px -680px;
}
.sect-area.sosyal-meydan h2 span {
	background-position:-126px -720px;
}

/* ----------------------------
      facebook yorum alani
------------------------------- */

#comment-area {
	text-align:center;
}

/* ----------------------------
             manset
------------------------------- */

.manset {
	position:relative;
	margin:0 0 28px;
	background:#333;
}
.manset a,
.manset span {
	display:block;
}
.manset a {
	width:670px;
	height:440px;
	height:390px;
}
.manset a:hover {
	text-decoration:none;
}
.manset a:hover .text-wrapper {
	border-bottom:4px solid #ed1c24;
}
.manset a .image {
	position:relative;
	width:100%;
	height:100%;
}
.manset .text-wrapper {
	position:absolute;
	overflow:hidden;
	top:280px;
	right:10%;
	right:0;
	max-width:80%;
}
.manset .text-wrapper.long {
	top:auto;
	bottom:18px;
}
.manset a:hover .text-wrapper.long {
	bottom:14px;
}
.manset .text-wrapper span {
	padding:6px 12px 10px;
	background:url(images/trans-70-black.png) repeat;
	background:rgba(0,0,0,.7);
	color:#fff;
	font-size:30px;
	line-height:38px;
	font-family:'Playfair Display', serif;
	font-weight:900;
}
.manset .rects {
	position:relative;
	background:#fff;
}
.manset .rects table,
.manset .rects table tr,
.manset .rects table td,
.manset .rects table td * {
	height:14px;
}
.manset .rects table {
	border-spacing:0;
	table-layout:fixed;
	padding:0;
	width:671px;
	border:none;
}
.manset .rects table td {
	padding:0;
	margin:0;
}
.manset .rects table td div {
	position:relative;
}
.manset .rects table td div a {
	display:block;
	position:absolute;
	width:auto;
	top:0;
	bottom:0;
	left:0;
	right:1px;
	background:#666;
	margin:0;
}
.manset .rects .bar {
	position:absolute;
	height:14px;
	top:0;
	left:0;
	background:#ed1c24;
}

/* ----------------------------
        son haberler
------------------------------- */

#son-haberler {
	overflow:hidden;
	margin:9px 0 20px;
	margin-bottom: 12px;
}
#son-haberler .title {
	display:none;
}
#son-haberler ul {
	margin:0 -5px -4px;
}
#son-haberler li {
	width:25%;
}
#son-haberler li a {
	margin:0 auto;
	color:inherit;
	float:none;
	width:156px;
}
#son-haberler li a span {
	display:block;
}
#son-haberler li a .image {
	height:91px;
	margin:0 -1px;
	border:1px solid #e0e0e0;
}
#son-haberler li a .text {
	text-align:center;
	margin:6px 4px 4px;
	font-size:13px;
	line-height:16px;
	font-weight:bold;
	height:33px;
	height: 50px;
	overflow:hidden;
}

/* ----------------------------
          3'lu haber
------------------------------- */

ul.hor.haber-3lu {
	margin-right:-2.8%;
	margin-left:-1.6%;
}
ul.hor.haber-3lu li {
	width:33%;
}
ul.hor.haber-3lu li a {
	margin:0 auto;
	color:#666;
	float:none;
	width:208px;
	line-height:1.3;
}
ul.hor.haber-3lu li a span {
	display:block;
}
ul.hor.haber-3lu li a b {
	display:block;
	font-weight:bold;
	color:#000;
	font-size:14px;
	margin:9px 2px;
}
ul.hor.haber-3lu li a .image {
	height:139px;
	margin:0 -1px;
	border:1px solid #e0e0e0;
}
ul.hor.haber-3lu li a .text {
	margin:6px 7px 7px;
	margin:6px 2px 7px;
}
.w670 ul.hor.haber-3lu { /*margin-right:-19px; margin-left:-11px;*/ }
.w670 ul.hor.haber-3lu li a { width:208px; }
.w670 ul.hor.haber-3lu li a .image { height:139px; }

#showSectNews {
	font-weight: bold;
	text-align: center;
	margin: 5em 0 4em;
}

/* ----------------------------
          navigation
------------------------------- */

.nav {
	margin:1em auto;
	text-align:center;
	color:#6a6a6a;
	font-size:14px;
	line-height:28px;
	text-shadow:1px 1px 0 #fafafa;
}
.nav ul {
	display:inline-block;
	zoom:1;
	*display:inline;
	height:34px;
}
.nav .hor li {
	position:relative;
	height:28px;
	margin:0 3px;
}
.nav .hor li.icon {
	margin:0;
}
.nav li * {
	text-align:center;
	display:block;
	min-width:20px;
	height:100%;
	padding-left:4px;
	padding-right:4px;
	float:none;
	background:url(images/nav.png) left -84px no-repeat;
}
.nav a {
	color:inherit;
}
.nav li span {
	cursor:default;
}
.nav li.active span {
	color:#fff;
	text-shadow:none;
	background:#999;
}
.nav li a:hover {
	text-decoration:none;
	padding-bottom:4px;
	background-color:#fff;
	border-bottom:2px solid #ed1c24;
}
.nav li.icon * {
	padding-left:0;
	padding-right:0;
	min-width:0;
}
.nav li.icon a:hover {
	padding:0;
	border:none;
	background-color:transparent;
}

.nav li.icon.first *,
.nav li.icon.last * {
	width:29px;
}
.nav li.icon.prev *,
.nav li.icon.next * {
	width:27px;
}

.nav li.icon.first span {background-position:left -56px;}
.nav li.icon.prev span {background-position:-29px -56px;}
.nav li.icon.next span {background-position:-56px -56px;}
.nav li.icon.last span {background-position:-83px -56px;}

.nav li.icon.first a {background-position:left top;}
.nav li.icon.prev a {background-position:-29px top;}
.nav li.icon.next a {background-position:-56px top;}
.nav li.icon.last a {background-position:-83px top;}

.nav li.icon.first a:hover {background-position:left -28px;}
.nav li.icon.prev a:hover {background-position:-29px -28px;}
.nav li.icon.next a:hover {background-position:-56px -28px;}
.nav li.icon.last a:hover {background-position:-83px -28px;}

/* ----------------------------
       onerilen haberler
------------------------------- */

#onerilen-haberler {
	margin:30px 0 40px;
}
#onerilen-haberler h2.title {
	font-size:20px;
	font-family:'Playfair Display', serif;
	font-weight:900;
	margin:9px 0;
	padding:0 4px 2px;
}
#onerilen-haberler .info {
	background:#f0f0f0;
	color:#4c4c4c;
	margin:0 8px 6px;
	padding:6px 10px;
	font-style:italic;
	line-height:1.3;
}
#onerilen-haberler .info.plain {
	background:none;
	margin:-3px 6px 5px;
	color:#888;
}
#onerilen-haberler .line {
	height:8px;
	border:1px solid #999;
}
#onerilen-haberler .line.top {
	border-bottom:none;
	border-top-width:4px;
	border-top-color:#bbb;
	margin-top:-10px;
}
#onerilen-haberler .line.bottom {
	border-top:none;
	border-bottom-width:4px;
	border-bottom-color:#bbb;
	margin-top:6px;
}


#onerilen-haberler ul {
	background:#f0f0f0;
	overflow:hidden;
	list-style:none;
	padding:0 6px;
	margin:0 8px;
}
#onerilen-haberler li {
	margin:10px 0;
	padding:0;
	float:left;
}


#onerilen-haberler a,
#onerilen-haberler a * {
	display:block;
}
#onerilen-haberler a {
	position:relative;
	color:#666;
	text-decoration:none;
	font-size:12px;
	overflow:hidden;
}


#onerilen-haberler a b {
	color:#000;
	font-weight:bold;
	font-size:15px;
	line-height:17px;
	height:34px;
	overflow:hidden;
}
#onerilen-haberler a .news-date {
	font-size:11px;
	color:#888;
	margin:4px 0;
	padding-top:2px;
	border-top:1px solid #bbb;
}
#onerilen-haberler a:hover .title,
#onerilen-haberler a:hover .text * {
	text-decoration:underline;
}
#onerilen-haberler a:hover .text .news-date {
	text-decoration:none;
}
#onerilen-haberler a .image {
	margin:0 auto;
	background:#fff;
	/*border:1px solid #ccc;*/
	border-bottom:4px solid #ed1c24;
}
#onerilen-haberler a .image img {
	width:100%;
	height:100%;
}
#onerilen-haberler a.yazar .image img {
	width:auto;
}
#onerilen-haberler a .text {
	padding:5px 0 0 16px;
}
#onerilen-haberler a .text span {
	padding-top:5px;
}
#onerilen-haberler a .title {
	display:none;
	position:absolute;
	color:#fff;
	background:#404040;
	background:rgba(20,20,20,.7);
	padding:7px 10px;
	bottom:0;
	left:28px;
	width:246px;
	border-top:3px solid #ed1c24;
	font-size:15px;
	line-height:17px;
	height:34px;
	overflow:hidden;
}
#onerilen-haberler a .border-sect-egitim {
	border-color:#8ac5de;
}
#onerilen-haberler a .border-sect-cevre {
	border-color:#a6d400;
}
#onerilen-haberler a .border-sect-bilim-teknik {
	border-color:#00afe9;
}
#onerilen-haberler a .border-sect-foto-galeri {
	border-color:#b9baa8;
}
#onerilen-haberler a .border-sect-kultur-sanat {
	border-color:#682f8b;
}
#onerilen-haberler a .border-sect-turkiye {
	border-color:#be012e;
}
#onerilen-haberler a .border-sect-spor {
	border-color:#00a13e;
}
#onerilen-haberler a .border-sect-yasam {
	border-color:#ffd000;
}
#onerilen-haberler a .border-sect-yazarlar {
	border-color:#ed1c24;
}
#onerilen-haberler a .border-sect-ekonomi {
	border-color:#63abaa;
}
#onerilen-haberler a .border-sect-gezi {
	border-color:#ff7f00;
}
#onerilen-haberler a .border-sect-siyaset {
	border-color:#336cb1;
}
#onerilen-haberler a .border-sect-dunya {
	border-color:#b3a28a;
}
#onerilen-haberler a .border-sect-astroloji {
	border-color:#a472ba;
}
#onerilen-haberler a .border-sect-tv-rehberi {
	border-color:#b80068;
}
#onerilen-haberler a .border-sect-video {
	border-color:#9b97a2;
}
#onerilen-haberler a .border-sect-saglik {
	border-color:#f0a2c8;
}
#onerilen-haberler a .border-sect-cizerler {
	border-color:#005e72;
}
#onerilen-haberler a .border-sect-sosyal-meydan {
	border-color:#1f8aad;
}





/* --- SINGLE --- */
#onerilen-haberler.single ul {
	padding:0 10px;
}
#onerilen-haberler.single li {
	float:none;
}
#onerilen-haberler.single a b {
	height:auto;
}
#onerilen-haberler.single a .image {
	float:left;
	margin:0;
	width:180px;
	height:110px;
	border-bottom-width:4px;
}
#onerilen-haberler.single a.yazar .image {
	width:auto;
	background:none;
	border:none;
	margin-right:18px;
}
#onerilen-haberler.single a .text {
	margin:0;
	padding:5px 0 0 194px;
}
#onerilen-haberler.single a.yazar .text {
	padding-left:30px;
	margin-right:10px;
}


/* --- DOUBLE --- */
#onerilen-haberler.double li {
	width:50%;
}
#onerilen-haberler.double a .text {
	display:none;
}
#onerilen-haberler.double a .title {
	display:block;
}
#onerilen-haberler.double a.yazar .title {
	background:#3d3d3d;
}
#onerilen-haberler.double a .image {
	width:266px;
	height:180px;
	border:none;
}
#onerilen-haberler.double a.yazar .image img {
	height:130px;
}
#onerilen-haberler.double .line.bottom {
	margin-top:2px;
}


/* --- TRIPLE --- */
#onerilen-haberler.triple li {
	width:33%;
	width:33.3%;
}
#onerilen-haberler.triple a .image {
	width:174px;
	height:114px;
}
#onerilen-haberler.triple a .text {
	margin:0;
	padding:6px 8px 0;
	text-align:center;
}
#onerilen-haberler.triple a .news-date {
	margin-top:7px;
	padding-top:2px;
}

/* ----------------------------
          banner'lar
------------------------------- */

.no-overflow {
	overflow:hidden;
}
.no-overflow.s728x90 {
	width:728px;
	height:90px;
}
.no-overflow.s300x250 {
	width:300px;
	height:250px;
}
#header .no-overflow {
	float:right;
	margin:-9px -16px 0 0;
}

/* ----------------------------
          bg banner
------------------------------- */

body #bg-holder {
	display:none;
	position:fixed;
	margin:0 auto;
	top:0;
	right:0;
	left:-448px;	/* (1920 - 1024) / 2 */
	width:1472px;	/* 1024 + 448 */
}
body.with-bg {
	padding-top:58px;
}
body.with-bg #bg-holder {
	display:block;
}
body.with-bg #bg-holder .container {
	position:relative;
	width:1920px;
}
body.with-bg #bg-holder .container iframe {
	width:100%;
	height:1080px;
}
body.with-bg #page-wrapper {
	border:1px solid #bbb;
	border-bottom:none;
}

/* ----------------------------
        super banner
------------------------------- */

#super-b {
	position:relative;
	margin:3px auto 0;
	width:1024px;
	height:90px;
	overflow:hidden;
	background:#999;
	border-bottom:1px solid #666;
}
body.with-bg #super-b {
	border:1px solid #bbb;
	border-bottom:none;
	margin-top:0;
}
#super-b .container {
	height:100%;
}

/* ----------------------------
         side banners
------------------------------- */

#side-b {
	position: absolute;
	width:162px;
	top:0;
	margin:0;
	overflow:hidden;
}
#side-b.w300px {
	width: 302px;
}
#side-b.left,
#side-b.right {
	float:none;
}
#side-b.left {
	margin-left:-183px;
}
#side-b.w300px.left {
	margin-left: -322px;
}
#side-b.right {
	margin-left:1004px;
}
#side-b .container {
	width:160px;
	height:600px;
	margin:2px;
	border:1px solid #bbb;
	border-color:#999;
}
#side-b.w300px .container {
	width:300px;
}
#side-b.left .container {
	float:right;
}
body.with-bg #side-b {
	margin-top:58px;
}
body.with-bg #side-b.right {
	margin-left:1005px;
}
body.with-bg #side-b .container {
	margin-top:0;
}


/* ----------------------------
         popup banner
------------------------------- */

body.with-popup {
	overflow:hidden;
}
#popup {
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background:url(images/trans-70-black.png) repeat;
	background:rgba(0,0,0,.7);
	overflow:auto;
	z-index:101;
}
#popup-close {
	display:block;
	width:38px;
	height:36px;
	background:url(images/grafikler.png) -48px -172px no-repeat;
	position:absolute;
	margin:2px 0 0 596px;
	text-decoration:none;
}
#popup-close:hover {
	background-position:-86px -172px;
}
#popup table, #popup tbody, #popup tr, #popup td {
	margin:0;
	padding:0;
}
#popup table {
	border-spacing:0 !important;
	height:100%;
}
#popup td {
	width:50%;
}
#popup td#popup-content {
	width:auto;
	position:relative;
	vertical-align:middle;
}
#popup td#popup-content div.container {
	width:600px;
	height:400px;
	margin:18px;
	/*background:rgba(255,255,255,.2);*/
}
#popup td#popup-content div.container iframe {
	border-width:0;
	border:none !important;
	width:100%;
	height:400px;
}

/* ----------------------------
        master header
------------------------------- */

#headeresque {
	position:relative;
	margin:0 0 4px;
	text-align:right;
}
#headeresque .hdr-show {
	display:inline-block;
	zoom:1;
	*display:inline;
	padding:4px 6px;
	margin:-5px 0 -2px;
	color:#999;
}
#headeresque .hdr-show:hover {
	color:#ed1c24;
}
#headeresque .hdr-content {
	position:relative;
	height:250px;
	width:980px;
	width:984px;
	margin-left:-1px;
	border:1px solid #ccc;
	border-color:#fff;
	overflow:hidden;
}
#headeresque .hdr-show.hidden {
	display:none;
}
#headeresque .hdr-hide {
	display:block;
	width:64px;
	height:30px;
	background:url(images/grafikler.png) -124px -172px no-repeat;
	position:absolute;
	right:0;
	top:0;
	text-decoration:none;
}
#headeresque .hdr-hide:hover {
	background-position:-188px -172px;
}

/* ----------------------------
         scroll button
------------------------------- */

#scrollup {
	position: fixed;
	display: none;
	width: 40px;
	height: 40px;
	text-indent: -9999px;
	bottom:50px;
	right:50px;
	background: url(images/icon_top.png) no-repeat;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	-moz-opacity: 0.3;
	-khtml-opacity: 0.3;
	opacity: 0.3;
}

/* ----------------------------
          breadcrumb
------------------------------- */

#breadcrumb {
	position: relative;
	overflow: hidden;
	height: 26px;
	line-height: 26px;
	white-space: nowrap;
	border-top: 1px solid #dadada;
	padding: 0 12px;
	margin: 6px 0 14px;
	background: url(images/breadcrumb.png) 0px -26px repeat-x;
}
#breadcrumb div {
	float: left;
	max-width: 30%;
}
#breadcrumb .right {
	position: absolute;
	float: none;
	max-width: none;
	width: 12px;
	height: 100%;
	right: 0;
	top: 0;
	background: inherit;
}
#breadcrumb .sep {
	display: block;
	width: 21px;
	height: 100%;
	margin: 0 4px;
	background: url(images/breadcrumb.png) no-repeat;
}
/*#breadcrumb a {
	color: inherit;
	font-weight: bold;
}*/
